Bug 1701279 - Update appstream-data after final freeze
Summary: Update appstream-data after final freeze
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: appstream-data
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Keywords:
Depends On:
Blocks: F30FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2019-04-18 14:37 UTC by Kalev Lember
Modified: 2019-04-22 15:19 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-22 15:19:08 UTC


Attachments (Terms of Use)

Description Kalev Lember 2019-04-18 14:37:11 UTC
Please include the linked appstream-data build in F30 final so that we ship GA with appstream data that matches frozen stable repo contents.

This is similar to how we took the appstream-data build after the freeze last cycle, https://bugzilla.redhat.com/show_bug.cgi?id=1638126 as per FESCo blocker criteria that was discussed in:

https://pagure.io/fesco/issue/1858#comment-506261
https://meetbot.fedoraproject.org/fedora-meeting/2018-04-27/fesco.2018-04-27-15.02.log.html

Comment 1 Fedora Update System 2019-04-18 14:38:57 UTC
appstream-data-30-5.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-71903ac6a9

Comment 2 Fedora Update System 2019-04-18 18:24:58 UTC
appstream-data-30-5.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-71903ac6a9

Comment 3 Zbigniew Jędrzejewski-Szmek 2019-04-19 08:17:38 UTC
Setting AcceptedBlocker to take it off the ProposedBlocker list.

Comment 4 Fedora Update System 2019-04-22 15:19:08 UTC
appstream-data-30-5.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.